SyferLock Help Center

Assumptions, Environments, & Versions

This document assumes that both a standard CyberArk Privileged Account Security installation and SyferLock GridGuard Virtual Appliance installation are already completed.

This document was created and tested against the CyberArk PAS v9.7 Demo environment on Skytap and the SyferLock GridGuard Demo Environment.

CyberArk Privileged Account Security

  • CyberArk PAS v9.7 Demo environment on Skytap

SyferLock GridGuard Virtual Appliance

  • GridGuard Virtual Appliance Release v5.4.4 Build 18384 or greater
  • LDAP based user storage ( ex. Active Directory / OpenLDAP)
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk